<div class="header">
  <app-category-selector [categorySelector]="categorySelector"></app-category-selector>
</div>
<div class="list">
  <app-meals-list [categorySelector]="categorySelector"></app-meals-list>
</div>
